# -*- encoding : utf-8 -*-
class TitleContent < ActiveRecord::Base
  has_one :portlet, :as => :content, :dependent => :destroy
  validates :content, :presence => true
  LEVELS = [1,2,3,4,5,6]
  STYLES = []#[["Style 1",1], ["Style 2",2]]
  
  def self.picto
    "header"
  end
end
